<?
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
//$br=$_SESSION['branch'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}
$code=$_REQUEST['code'];
mysqli_query($db,"delete from subgroupmaster where id='$code'")or die(mysqli_error($db));
print "<script> document.location='subgrmaster.php'; </script>";
?>
